This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 544466 - [abrt] crash detected in pulseaudio-0.9.21-1.fc12
[abrt] crash detected in pulseaudio-0.9.21-1.fc12
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: glibc (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Andreas Schwab
Fedora Extras Quality Assurance
abrt_hash:a1afe31b231c7b7f01f5e954345...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-04 18:19 EST by Daniel Chemko
Modified: 2010-12-03 21:12 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 21:12:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (3.77 KB, text/plain)
2009-12-04 18:19 EST, Daniel Chemko
no flags Details
Alsa Settings for the pulseaudio machine this error is occuring on (20.46 KB, application/octet-stream)
2009-12-04 18:26 EST, Daniel Chemko
no flags Details

  None (edit)
Description Daniel Chemko 2009-12-04 18:19:33 EST
abrt 1.0.0 detected a crash.

Attached file: backtrace
cmdline: /usr/bin/pulseaudio --start --log-target=syslog
component: pulseaudio
executable: /usr/bin/pulseaudio
kernel: 2.6.31.6-145.fc12.x86_64
package: pulseaudio-0.9.21-1.fc12
rating: 4
reason: Process was terminated by signal 11
Comment 1 Daniel Chemko 2009-12-04 18:19:35 EST
Created attachment 376239 [details]
File: backtrace
Comment 2 Daniel Chemko 2009-12-04 18:26:47 EST
Created attachment 376240 [details]
Alsa Settings for the pulseaudio machine this error is occuring on
Comment 3 Daniel Chemko 2009-12-07 16:44:17 EST
The 'fix' was to uninstall pulseaudio and all sub-dependent packages and to reinstall the core server. It seems to have made the crashing disappear. I can't say if adding back any of these packaged would re-introduce the defect.

Dec 07 13:30:40 Erased: bluez
Dec 07 13:30:42 Erased: pulseaudio-module-gconf
Dec 07 13:30:42 Erased: alsa-plugins-pulseaudio
Dec 07 13:30:43 Erased: pulseaudio-module-bluetooth
Dec 07 13:30:43 Erased: alsa-plugins-pulseaudio
Dec 07 13:30:44 Erased: pulseaudio-esound-compat
Dec 07 13:30:44 Erased: pulseaudio-module-zeroconf
Dec 07 13:30:44 Erased: pulseaudio-module-x11
Dec 07 13:30:45 Erased: pulseaudio
Dec 07 13:30:54 Erased: gnome-bluetooth
Dec 07 13:31:04 Erased: pulseaudio-module-jack
Dec 07 13:36:52 Installed: pulseaudio-libs-0.9.21-1.fc12.x86_64
Dec 07 13:37:30 Installed: pulseaudio-0.9.21-1.fc12.x86_64
Comment 4 Lennart Poettering 2009-12-17 10:18:03 EST
Uh, looks like some issue deep down in the dynamic linker, way before PA initializes itself. reassigning.
Comment 5 d. johnson 2010-06-30 13:44:06 EDT
Is this a reproducible bug or a one-time event?
Comment 6 Bug Zapper 2010-11-04 00:18:50 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2010-12-03 21:12:20 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.